<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ESSINLEY</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>VXEGXXSE</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>PTYSEK</genie>
		<description>Take less damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESIKYYE</genie>
		<description>9 Tornado Attacks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESIVYYE</genie>
		<description>9 360o Spin Kicks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESINYYE</genie>
		<description>9 Sky Attacks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESIKYYA</genie>
		<description>0 Tornado Attacks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESISNPA</genie>
		<description>0 180o Spin Kicks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESIVYYA</genie>
		<description>0 360o Spin Kicks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESINYYA</genie>
		<description>0 Sky Attacks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSKEXVK</genie>
		<description>Infinite special attacks</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAVGXZZA</genie>
		<description>Max energy from Energy Bowl</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAVGXZZA</genie>
		<description>Less energy from Energy Bowl</description>
	</cheat>
</cheats>
